Antiprism 0.23

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions

# mu::ParserErrorMsg Class Reference

A class that handles the error messages. More...

`#include <muParserError.h>`

Collaboration diagram for mu::ParserErrorMsg:
[legend]

List of all members.

## Public Member Functions
ParserErrorMsg & | operator= (const ParserErrorMsg &)
| Assignement operator is deactivated.

## Detailed Description

A class that handles the error messages.

The documentation for this class was generated from the following files:

- base/muparser/muParserError.h
- base/muparser/muParserError.cc